<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spring.webmvc">
    <module_version install_time="1416342918832" last="true" origin="installer" specification_version="1.35.1">
        <file crc="4253315946" name="config/Modules/org-netbeans-modules-spring-webmvc.xml"/>
        <file crc="3156118724" name="modules/locale/org-netbeans-modules-spring-webmvc_ja.jar"/>
        <file crc="1868717645" name="modules/locale/org-netbeans-modules-spring-webmvc_pt_BR.jar"/>
        <file crc="326191022" name="modules/locale/org-netbeans-modules-spring-webmvc_ru.jar"/>
        <file crc="2918899399" name="modules/locale/org-netbeans-modules-spring-webmvc_zh_CN.jar"/>
        <file crc="548780899" name="modules/org-netbeans-modules-spring-webmvc.jar"/>
    </module_version>
</module>
